Knowledgebase
Opticare > Opticare Support Help Desk > Knowledgebase

Ask a question:


*** Guidance on Wifi WPA 2 Vulnerability - KRACK attack ***

Solution

What happened?

A security flaw has been discovered that could be used to hack into any device that uses Wi-Fi.

That includes your phone, your laptop, your PlayStation , your TV and your smart fridge.

Should I change my password?

It won't make any difference.

That's because KRACK doesn't need your password to get access.

What could be stolen?

It includes:

  • Credit card numbers
  • Passwords
  • Chat messages
  • Emails
  • Photos


Is there anything I need to do?



Windows 10 users :

Check version by doing this:
  1. Press WIN + R key on your keyboard. Type WINVER then click OK button.  




  2. Check the result popup screen.




if the version is NOT Version 1703 (OS Build 15063.674) please download patch at Microsoft Update Catalog

Other Windows Users:

Please wait for new updates/patches available. Meanwhile please minimize your wifi usage and exposure.

Andorid/Linux Users:

Please wait for new updates/patches available. Meanwhile please minimize your wifi usage and exposure.

iOS/Mac Users:

Please wait for new updates/patches available. Meanwhile please minimize your wifi usage and exposure.

Other device:

Please wait for new updates/patches available. Meanwhile please minimize your wifi usage and exposure.

More detail about this issue.
 
Was this article helpful? yes / no
Article details
Article ID: 140
Category: Knowledgebase
Date added: 2017-10-17 15:01:33
Views: 78
Rating (Votes): Article not rated yet (0)

 
<< Go back

Powered by Help Desk Software HESK™